html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

header {
  z-index: 200;
  width: 100%;
  height: auto;
}

header .inner {
  max-width: 1400px;
  padding: 0 16px;
}

body {
  font-family: 'Noto Sans JP', "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #ffffff;
  line-height: 1.8em;
  background-repeat: no-repeat;
  background-size: cover;
  background: linear-gradient(to right, #1F4037 0%, #38665B 100%);
}

img {
  border-radius: 0px;
  height: auto;
}

a,
a:visited {
  color: #ffffff;
  cursor: pointer;
}

article {
  margin-bottom: 80px;
}

section {
  position: relative;
}

p {
  font-size: 1.5rem;
  line-height: 2.8rem;
  margin: 16px 0;
  font-weight: 300;
}

footer {}

footer a,
footer a:visited {
  color: #ffffff;
}

.footer__nav {
  display: none;
}

.footer__nav__list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: 100%;
}

.footer__nav__list:first-child {
  max-width: 120px;
}

.footer__nav__list:nth-child(2) {
  max-width: 120px;
}

.footer__nav__list:nth-child(3) {
  max-width: 200px;
}

.footer__nav__list:nth-child(4) {
  max-width: 260px;
}

.footer__nav__list:nth-child(5) {
  max-width: 184px;
}

.footer__nav__list dt {
  font-weight: 600;
}

.footer__nav__list dd {
  padding-left: 24px;
  font-weight: 300;
}

.footer__nav__list ul {
  display: flex;
  flex-direction: column;
  gap: 0;
  padding-left: 24px;
}

.footer_banner {
  background-color: #1A3971;
}

.footer_banner .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  padding: 64px 32px;
}

.footer_banner__txt {
  width: 100%;
  text-align: center;
}

.footer_banner__txt img {
  max-width: 240px;
  margin: auto;
}

.footer_banner__img {
  width: 100%;
}

.footer_banner__img img {
  max-width: 320px;
  margin: auto;
}

.inner {
  width: 100%;
  margin: 0 auto;
}

.pc {
  display: none;
}

.sp {
  display: block;
}

@media screen and (min-width: 768px) {
  article {
    margin-bottom: 160px;
  }

  .inner {
    max-width: 864px;
    width: 100%;
    padding: 0 32px;
    margin: 0 auto;
  }

  article .inner {
    padding: 0;
  }

  .pc {
    display: block;
  }

  .sp {
    display: none;
  }

  p {
    font-size: 1.6rem;
    line-height: 3.2rem;
    margin: 16px 0;
    font-weight: 300;
  }

  .footer__nav {
    max-width: 1164px;
    width: 100%;
    padding: 32px;
    display: flex;
    flex-direction: row;
    gap: 32px 0;
    justify-content: space-between;
    margin: auto;
    flex-wrap: wrap;
  }

  .footer_banner .inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
    padding: 64px 32px;
  }

  .footer_banner__txt {
    width: 30%;
  }

  .footer_banner__img {
    width: calc(70% - 24px);
  }

  .footer_banner__img img {
    max-width: 100%;
    margin: auto;
  }
}

@media screen and (min-width: 1030px) {
  .footer__nav__list {
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-width: 20%;
  }
}

@media screen and (min-width: 1110px) {}

/* page-id-798 */

body.page-id-798 {
  padding: 0;
  color: #222222;
}

body.page-id-3 {
  padding: 0;
  color: #222222;
}

body.page-id-904 {
  padding: 0;
  color: #222222;
}


/* MODAL VIDEO */

.modal-video-point {
  z-index: 100;
  display: none;
  /* 初期状態では非表示にする */
  position: fixed;
  right: 8px;
  bottom: 8px;
  transition: opacity 1.0s ease;
}

.modal-video-point-warp {
  position: relative;
}

.modal-thumbnail {
  border-radius: 8px;
  width: auto;
  height: 96px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

.thumbnail-hide-button {
  position: absolute;
  top: -10px;
  right: -7px;
  width: 20px;
  height: 20px;
}

.modal-video-point.show {
  display: block;
  /* スクロール後に表示する */
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .modal-video-point {
    position: fixed;
    right: 16px;
    bottom: 36px;
  }

  .modal-video-point-warp {
    position: relative;
  }

  .modal-thumbnail {
    border-radius: 8px;
    width: 440px;
    height: 164px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .2);
  }

  .thumbnail-hide-button {
    position: absolute;
    top: -20px;
    right: -14px;
    width: 40px;
    height: 40px;
    cursor: pointer;
  }
}

.postid-1588 #toc_container {
  display: none;
}